PHP Manual
Prev |  | Next

# stats_rand_gen_f

(PECL)

stats_rand_gen_f -- Generates a random deviate from the F (variance ratio) distribution with "dfn" degrees of freedom in the numerator and "dfd" degrees of freedom in the denominator. Method : directly generates ratio of chisquare variates

## Description

float stats_rand_gen_f ( float dfn, float dfd )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

dfn

  Its description

dfd

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_rand_gen_exponential | Up | stats_rand_gen_funiform